<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Project__c</fullName>
    <deleteConstraint>Restrict</deleteConstraint>
    <description>lookup relationship to tie component change to a project in MIlestone PM</description>
    <externalId>false</externalId>
    <inlineHelpText>Enter the project this change applies to</inlineHelpText>
    <label>Project</label>
    <referenceTo>MPM4_BASE__Milestone1_Project__c</referenceTo>
    <relationshipLabel>Component Changes</relationshipLabel>
    <relationshipName>Component_Changes</relationshipName>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Lookup</type>
</CustomField>
